package com.wall.proshot.wallpapers.myconnector;

import com.wall.proshot.wallpapers.bean.Data;

public interface OnItemClick {

    void onItemClickAction(Data info);

    default void onClickMore(String name){}
}
